DELETE FROM language_text WHERE menuID = 625001;
DELETE FROM language_text WHERE menuID = 625002;
DELETE FROM language_text WHERE menuID = 625003;
DELETE FROM language_text WHERE languageConstantPrefix = 'COMMENT_IMAGE_ADD';
DELETE FROM language_text WHERE languageConstantPrefix = 'COMMENT_IMAGE_EDIT';
DELETE FROM language_text WHERE languageConstantPrefix = 'COMMENT_IMAGE_SEARCH';
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501949','625001','ID ','???? ','COMMENT_IMAGE_ADD','ID');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501950','625001','Comment Id ','??????? ??? ???? ','COMMENT_IMAGE_ADD','COMMENTID');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501951','625001','Name ','??? ','COMMENT_IMAGE_ADD','NAME');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501952','625001','IsDeleted ','????? ','COMMENT_IMAGE_ADD','ISDELETED');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501953','625002','ID ','???? ','COMMENT_IMAGE_EDIT','ID');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501954','625002','Comment Id ','??????? ??? ???? ','COMMENT_IMAGE_EDIT','COMMENTID');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501955','625002','Name ','??? ','COMMENT_IMAGE_EDIT','NAME');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501956','625002','IsDeleted ','????? ','COMMENT_IMAGE_EDIT','ISDELETED');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501957','625003','ID ','???? ','COMMENT_IMAGE_SEARCH','ID');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501958','625003','Comment Id ','??????? ??? ???? ','COMMENT_IMAGE_SEARCH','COMMENTID');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501959','625003','Name ','??? ','COMMENT_IMAGE_SEARCH','NAME');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501960','625003','IsDeleted ','????? ','COMMENT_IMAGE_SEARCH','ISDELETED');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501961','625001','COMMENT IMAGE  ADD','??????? ??? ???  ??? ????','COMMENT_IMAGE_ADD','COMMENT_IMAGE_ADD_FORMNAME');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501962','625001','ADD','??? ????','COMMENT_IMAGE_ADD','COMMENT_IMAGE_ADD_BUTTON');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501963','625001','SUBMIT','?????? ????','COMMENT_IMAGE_ADD','COMMENT_IMAGE_SUBMIT_BUTTON');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501964','625001','CANCEL','????? ????','COMMENT_IMAGE_ADD','COMMENT_IMAGE_CANCEL_BUTTON');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501965','625002','COMMENT IMAGE  EDIT','??????? ??? ???  ???????? ????','COMMENT_IMAGE_EDIT','COMMENT_IMAGE_EDIT_FORMNAME');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501966','625002','SUBMIT','?????? ????','COMMENT_IMAGE_EDIT','COMMENT_IMAGE_SUBMIT_BUTTON');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501967','625002','CANCEL','????? ????','COMMENT_IMAGE_EDIT','COMMENT_IMAGE_CANCEL_BUTTON');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501968','625002','English','Bangla','COMMENT_IMAGE_EDIT','LANGUAGE');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501969','625003','COMMENT IMAGE  SEARCH','??????? ??? ???  ??????','COMMENT_IMAGE_SEARCH','COMMENT_IMAGE_SEARCH_FORMNAME');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501970','625003','SEARCH','??????','COMMENT_IMAGE_SEARCH','COMMENT_IMAGE_SEARCH_BUTTON');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501971','625003','DELETE','????? ????','COMMENT_IMAGE_SEARCH','COMMENT_IMAGE_DELETE_BUTTON');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501972','625003','EDIT','???????? ????','COMMENT_IMAGE_SEARCH','COMMENT_IMAGE_EDIT_BUTTON');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501973','625003','CANCEL','????? ????','COMMENT_IMAGE_SEARCH','COMMENT_IMAGE_CANCEL_BUTTON');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501974','625003','Any Field','????? ???????','COMMENT_IMAGE_SEARCH','ANYFIELD');
